/*
Theme Name: Enfold Child
Description: Child theme by PixelBlitz Web Design Services (C) 2018. All rights reserved. Any unapproved changes or modifications are at your own risk.
Version: 1.0
Author: PixelBlitz Web Design Services
Author URI: http://www.pixelblitz.com.au
Template: enfold
*/



/*Add your own styles here:*/

	
div.phone-info span { font-size: 20px!important; } 

/** Push menu onto new line **/ 
/** Slider button**/
#top .avia-slideshow-button {background-color:#0076bf;}

/** Contact Us page **/
.page-id-98 .main_color .button:hover {background-color:#e0e0e0!important;}
/** Adjust menu font weight **/
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {font-weight: 600;}

#mega-menu-wrap-avia, #mega-menu-wrap-avia #mega-menu-avia, #mega-menu-wrap-avia #mega-menu-avia ul.mega-sub-menu, 
#mega-menu-wrap-avia #mega-menu-avia li.mega-menu-item, 
#mega-menu-wrap-avia #mega-menu-avia a.mega-menu-link 
{font-weight:600;}

/**#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item:hover {border-bottom: 2px solid #0076bf!important;}**/
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > ul.mega-sub-menu {border-top: 2px solid #0076bf!important;}


#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link 
{background-color: transparent; color:black; border-bottom: 2px solid #0076bf!important;}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:hover, 
#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover {background-color: #0076bf; color:white;}

/** Sidebar colours **/
#top .content .flex_column .widget_nav_menu li a:hover {color:black!important;}
#top .content .flex_column .widget_nav_menu li a {font-size: 15px; color:black!important;}


